@charset 'utf-8';

/* NICTについて
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:60px 0 110px;
}
.overview .title{
  margin-bottom:50px;
}
.overview .title .icon{
  width:40px;
  margin:0 auto 20px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}

.overview ul.sub-link{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
  gap:4px 1.0em;
  width:730px;
  margin:auto;
  font-size:18px;
  line:height:1.2;
}
.overview ul.sub-link li{}
.overview ul.sub-link li a{
  color:#525252;
  text-decoration:underline;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:70px 0 80px;
  }
  .overview .title{
    margin-bottom:40px;
  }

  .overview ul.sub-link{
    width:600px;
    font-size:24px;
    text-align:center;
  }
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#525252;
  }
}

/* 
--------------------------------------- */
.content{}
.content .wrap{
  padding:0px 0 60px;
}
.content h3{
  margin:0 auto 30px;
  padding-bottom:10px;
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  color:#000;
  border-bottom:2px solid #004ea2;
}
.about3.content h3{border-bottom-color:#faef3d;}
.about4.content h3{border-bottom-color:#e6948a;}

.content .block,
.content .block2{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items:flex-start;
  align-content:flex-start;
  margin-bottom:80px;
}
.content .block .image{
  width:46.66%;
  max-width:560px;
}
.content .block .image .img{}
.content .block .image .cap{
  margin-top:8px;
  font-size:15px;
  text-align:center;
}
.content .block .detail{
  width:48.33%;
  max-width:580px;
}
.content .block .detail .mi{
  margin-bottom:10px;
  font-size:24px;
  font-weight:600;
  line-height:1.5;
}
.content .block .detail .dtl,
.content .block2 .detail .dtl{
  font-size:15px;
  line-height:2.0;
  text-align:justify;
  text-justify:inter-ideograph;
}
.content .block2 .image{
  width:33.33%;
  max-width:400px;
}
.content .block2 .image .img{}
.about2.content .block .image .img{
  max-width:410px;
  text-align:center;
  margin:auto;
}
.about4.content .block .image .img{
  max-width:410px;
  text-align:center;
  margin:auto;
}
.content .block2 .detail{
  width:61.66%;
  max-width:740px;
}
.content .block2 .mi{
  position:relative;
  width:100%;
  margin-bottom:20px;
  padding-bottom:10px;
  font-size:24px;
  font-weight:600;
  line-height:1.5;
  border-bottom:2px solid #eaf0f7;
  z-index:0;
}
.content .block2 .mi:before{
  position:absolute;
  content:'';
  width:50%;
  left:0;
  bottom:-2px;
  border-bottom:2px solid #eaf0f7;
  z-index:1;
}
.content .block2.sn1 .detail{order:2;}
.content .block2.sn2 .detail{order:1;}
.content .block2.sn3 .detail{order:2;}
.content .block2.sn4 .detail{order:1;}
.content .block2.sn5 .detail{order:2;}
.content .block2.sn1 .image{order:1;}
.content .block2.sn2 .image{order:2;}
.content .block2.sn3 .image{order:1;}
.content .block2.sn4 .image{order:2;}
.content .block2.sn5 .image{order:1;}

.content .block2.sn1 .mi:before{border-bottom-color:#378ad0;}
.content .block2.sn2 .mi:before{border-bottom-color:#8abf41;}
.content .block2.sn3 .mi:before{border-bottom-color:#efb52d;}
.content .block2.sn4 .mi:before{border-bottom-color:#8277b5;}
.content .block2.sn5 .mi:before{border-bottom-color:#e596bb;}
.content .block2.sn4 ul.circle{
  padding-left:1.0em;
  text-indent:-1.0em;
}
.content .block2.sn4 ul.circle li:before{
  content:'●';
  color:#8277b5;
}

.about5 .wrap{padding-bottom:110px;}
.about5 .detail{
  margin:50px 0 50px;
  font-size:15px;
  line-height:2.0;
}
@media screen and (max-width:750px){
  .content .wrap{
    padding:0px 0 0px;
  }
  .content h3{
    max-width:initial;
    margin-bottom:60px;
  }
  .about5 .wrap{padding-bottom:130px;}
  .about5.content h3{width:670px}

  .content .block{
    gap:0 0;
    margin-bottom:40px;
  }
  .content .block2{
    gap:0;
    margin-bottom:0px;
  }
  .content .block .image{
    width:100%;
    max-width:initial;
    margin-bottom:50px;
  }
  .content .block .image .cap{
    font-size:24px;
  }
  .content .block .detail{
    width:100%;
    max-width:initial;
    margin-bottom:50px;
  }
  .content .block .detail .mi{
    margin-bottom:40px;
    font-size:30px;
  }
  .content .block .detail .dtl,
  .content .block2 .detail .dtl{
    font-size:24px;
    line-height:1.8;
  }
  .content .block2 .image{
    width:100%;
    max-width:initial;
    margin-bottom:50px;
  }
  .about2.content .block .image .img,
  .about4.content .block .image .img{
    max-width:initial;
  }
  .content .block2 .detail{
    width:100%;
    max-width:initial;
    margin-bottom:50px;
  }
  .content .block2 .mi{
    margin-bottom:30px;
    font-size:30px;
  }
  .about5 .detail{
    margin:60px 0 110px;
    font-size:24px;
    line-height:1.8;
  }
  .content .block2.sn1 .detail{order:2;}
  .content .block2.sn2 .detail{order:1;}
  .content .block2.sn3 .detail{order:2;}
  .content .block2.sn4 .detail{order:2;}
  .content .block2.sn5 .detail{order:2;}
  .content .block2.sn1 .image{order:1;}
  .content .block2.sn2 .image{order:2;}
  .content .block2.sn3 .image{order:1;}
  .content .block2.sn4 .image{order:1;}
  .content .block2.sn5 .image{order:1;}
}

/* banner */
.about6{}
.about6 .wrap{padding:0 0 160px;}
.about6 .block-banner{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  align-content:flex-start;
  width:98%;
  max-width:1000px;
  margin:auto;
}
.about6 .block-banner .banner{
  width:45.5%;
  max-width:455px;
}
.about6 .block-banner .banner p{
}
.about6 .block-banner .banner a{
  margin-top:15px;
  font-size:18px;
  color:#004ea2;
  text-align:center;
  text-decoration:underline;
}
.about6 .block-banner .banner a .img{transition:opacity 300ms;}
.about6 .block-banner .banner a:hover .img{opacity:0.7;}
@media screen and (max-width:750px){
  .about6 .wrap{padding:0 0 170px;}
  .about6 .block-banner{
    width:100%;
    max-width:initial;
  }
  .about6 .block-banner .banner{
    width:100%;
    max-width:initial;
    margin-bottom:50px;
  }
  .about6 .block-banner .banner:last-of-type{margin-bottom:0;}
  .about6 .block-banner .banner a{
    margin-top:20px;
    font-size:24px;
  }
  .about6 .block-banner .banner a .img{
    width:455px;
    margin:auto;
    transition:none;
  }
  .about6 .block-banner .banner a:hover .img{opacity:1;}
}
